ADF_FLOPPY_CREATE(1)

NAME
adf_floppy_create - create an empty file image of an ADF floppy disk.

SYNOPSIS
adf_floppy_create [options] <image_adf> <fdtype>

DESCRIPTION
adf_floppy_create is a simple utility allowing to create an ADF file, a file image of an Amiga floppy disk.

The type of the floppy image (double density (dd), high density (hd), and also non-standard with 81-, 82- or 83-tracks) can be chosen by specifying the fdtype parameter, which can be:
    'dd' -> 880K
    'hd' -> 1760K
    'dd81', 'dd82', 'dd83' -> non-standard 81-83 tracks

SEE ALSO
adf_floppy_format(1)

AUTHOR
adf_floppy_create was written by Tomasz Wolak <tomas.wolak@gmail.com>, as part of the ADFlib (https://github.com/lclevy/ADFlib).